View Issue Details

IDProjectCategoryView StatusLast Update
0030077LazarusDebuggerpublic2016-12-02 16:48
ReporterTudor HulbanAssigned ToMartin Friebe 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformIntel I7OSWindowsOS Version7
Product Version1.6Product Build 
Target Version1.8Fixed in Version1.7 (SVN) 
Summary0030077: Option of copying from mouse over window when debugging
DescriptionComparing with previous versions, in Lazarus 1.6, the option of copying (with the mouse) from the window that opens when debugging when doing a mouse over a variable is not available.
TagsNo tags attached.
Fixed in Revision52410
LazTarget1.6.2
Widgetset
Attached Files

Activities

Martin Friebe

2016-05-30 16:33

manager   ~0092905

Please test, and close if ok

Tudor Hulban

2016-12-02 16:48

reporter   ~0096465

Tested in Lazarus 1.6.2 32b on Windows 7.
Thank you!

Issue History

Date Modified Username Field Change
2016-04-28 18:11 Tudor Hulban New Issue
2016-04-28 18:11 Tudor Hulban Status new => assigned
2016-04-28 18:11 Tudor Hulban Assigned To => Martin Friebe
2016-05-30 16:33 Martin Friebe Fixed in Revision => 52410
2016-05-30 16:33 Martin Friebe LazTarget => 1.6.2
2016-05-30 16:33 Martin Friebe Note Added: 0092905
2016-05-30 16:33 Martin Friebe Status assigned => resolved
2016-05-30 16:33 Martin Friebe Fixed in Version => 1.7 (SVN)
2016-05-30 16:33 Martin Friebe Resolution open => fixed
2016-05-30 16:33 Martin Friebe Target Version => 1.8
2016-12-02 16:48 Tudor Hulban Note Added: 0096465
2016-12-02 16:48 Tudor Hulban Status resolved => closed